<?xml version="1.0" encoding="utf-8"?>
<cScenarioProperties xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0" d:id="843623984">
	<ID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">5098397787813683271</e>
				<e d:type="sUInt64">9056119064996001421</e>
			</UUID>
			<DevString d:type="cDeltaString">8a45a047-25c6-46c1-8db6-bae84eccad7d</DevString>
		</cGUID>
	</ID>
	<String/>
	<DisplayName>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">QD HH(Altona)-Ludwigslust</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">586f9416-da46-45b5-bd2c-d297d28c9575</Key>
		</Localisation-cUserLocalisedString>
	</DisplayName>
	<Description>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Beschreibung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">31577c69-bdf1-478a-a34e-6bf89da7be1f</Key>
		</Localisation-cUserLocalisedString>
	</Description>
	<Briefing>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">&lt;Einweisung eingeben&gt;</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">c1da5df6-49ce-4d60-831d-0837cd5f289f</Key>
		</Localisation-cUserLocalisedString>
	</Briefing>
	<StartLocation>
		<Localisation-cUserLocalisedString>
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">692b12e7-f7d7-44b3-bc06-191a241acddd</Key>
		</Localisation-cUserLocalisedString>
	</StartLocation>
	<ScenarioClass d:type="cDeltaString">eTemplateScenarioClass</ScenarioClass>
	<StartTime d:type="sFloat32" d:alt_encoding="000000000018E540" d:precision="string">43200</StartTime>
	<DurationMins d:type="sInt32">0</DurationMins>
	<StartDD d:type="sInt32">15</StartDD>
	<StartMM d:type="sInt32">8</StartMM>
	<StartYYYY d:type="sInt32">2010</StartYYYY>
	<Season d:type="cDeltaString">SEASON_SUMMER</Season>
	<WeatherBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString">Kuju</Provider>
					<Product d:type="cDeltaString">RailSimulatorCore</Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString">Weather\RW_Clear.xml</BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherBlueprint>
	<WeatherExtensionBlueprint>
		<iBlueprintLibrary-cAbsoluteBlueprintID>
			<BlueprintSetID>
				<iBlueprintLibrary-cBlueprintSetID>
					<Provider d:type="cDeltaString"></Provider>
					<Product d:type="cDeltaString"></Product>
				</iBlueprintLibrary-cBlueprintSetID>
			</BlueprintSetID>
			<BlueprintID d:type="cDeltaString"></BlueprintID>
		</iBlueprintLibrary-cAbsoluteBlueprintID>
	</WeatherExtensionBlueprint>
	<Rating d:type="sInt32">1</Rating>
	<LocoClass d:type="cDeltaString">LOCO_NO_CLASS</LocoClass>
	<HasRollingStart d:type="bool">0</HasRollingStart>
	<LoadedFromRollingStart d:type="bool">0</LoadedFromRollingStart>
	<FrontEndDriverList/>
	<RequiredSet/>
	<Gizmo>
		<cOwnedEntity d:id="136776264">
			<Component>
				<cEditorSceneryRender d:id="843628896">
					<DetailLevel d:type="sInt32">10</DetailLevel>
					<Global d:type="bool">0</Global>
					<Saved d:type="bool">1</Saved>
					<Palette0Index d:type="sUInt8">23</Palette0Index>
					<Palette1Index d:type="sUInt8">28</Palette1Index>
					<Palette2Index d:type="sUInt8">184</Palette2Index>
				</cEditorSceneryRender>
				<cPosOri d:id="136777464">
					<Scale d:numElements="4" d:elementType="sFloat32" d:precision="string">1.0000000 1.0000000 1.0000000 0.0000000</Scale>
					<RFarMatrix>
						<cFarMatrix d:id="136777488">
							<Height d:type="sFloat32" d:alt_encoding="0000008069123140" d:precision="string">17.0719</Height>
							<RXAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.5818385 -0.0000000 0.8133044 0.0000000</RXAxis>
							<RYAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">0.0000000 1.0000000 0.0000000 0.0000000</RYAxis>
							<RZAxis d:numElements="4" d:elementType="sFloat32" d:precision="string">-0.8133044 0.0000000 0.5818385 0.0000000</RZAxis>
							<RFarPosition>
								<cFarVector2 d:id="136777540">
									<X>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000E0189CE93F" d:precision="string">0.800305</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</X>
									<Z>
										<cFarCoordinate>
											<RouteCoordinate>
												<cRouteCoordinate>
													<Distance d:type="sInt32">0</Distance>
												</cRouteCoordinate>
											</RouteCoordinate>
											<TileCoordinate>
												<cTileCoordinate>
													<Distance d:type="sFloat32" d:alt_encoding="000000400B271140" d:precision="string">4.28813</Distance>
												</cTileCoordinate>
											</TileCoordinate>
										</cFarCoordinate>
									</Z>
								</cFarVector2>
							</RFarPosition>
						</cFarMatrix>
					</RFarMatrix>
				</cPosOri>
				<cScriptComponent d:id="843495840">
					<DebugDisplay d:type="bool">1</DebugDisplay>
					<StateName d:type="cDeltaString"></StateName>
				</cScriptComponent>
			</Component>
			<BlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString">Kuju</Provider>
							<Product d:type="cDeltaString">RailSimulatorCore</Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString">Editor\Gizmo\Scenario Markers\Standard Scenario Marker.xml</BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</BlueprintID>
			<ReskinBlueprintID>
				<iBlueprintLibrary-cAbsoluteBlueprintID>
					<BlueprintSetID>
						<iBlueprintLibrary-cBlueprintSetID>
							<Provider d:type="cDeltaString"></Provider>
							<Product d:type="cDeltaString"></Product>
						</iBlueprintLibrary-cBlueprintSetID>
					</BlueprintSetID>
					<BlueprintID d:type="cDeltaString"></BlueprintID>
				</iBlueprintLibrary-cAbsoluteBlueprintID>
			</ReskinBlueprintID>
			<Name d:type="cDeltaString">Standard Scenario Marker</Name>
			<EntityID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5085202679433630769</e>
						<e d:type="sUInt64">11483870816280730523</e>
					</UUID>
					<DevString d:type="cDeltaString">f6819431-44e4-4692-9b5b-e3caa9e75e9f</DevString>
				</cGUID>
			</EntityID>
		</cOwnedEntity>
	</Gizmo>
	<SimulationTime d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</SimulationTime>
	<AuthoredLanguage d:type="cDeltaString">de</AuthoredLanguage>
	<Version d:type="sFloat32" d:alt_encoding="000000000000F03F" d:precision="string">1</Version>
	<Author d:type="cDeltaString"></Author>
	<DispatcherVersion d:type="cDeltaString">V1</DispatcherVersion>
	<RBlueprintSetPreLoad/>
	<NamedEntity/>
	<Condition/>
	<DeferredEvent/>
	<CheckedCondition/>
	<CareerRules>
		<d:nil/>
	</CareerRules>
	<MD5 d:type="cDeltaString">Z8r52apASwA&amp;aprecEtrU$uz6SwAsUzu</MD5>
	<MessageEvent/>
	<SimpleControlsOnly d:type="bool">0</SimpleControlsOnly>
	<ExpertControlsOnly d:type="bool">0</ExpertControlsOnly>
	<LocksScenario/>
	<StartDestString>
		<Localisation-cUserLocalisedString d:id="843613112">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Altona</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d7e75929-e8f3-4f98-99de-f63d402e4fe6</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843613200">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Dammtor Gleis 4</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">9eb3e32d-a86b-435b-8cd8-dcca0af278ac</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843613288">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg Hbf Gleis 7b</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">f973336e-f5d0-4ad0-b05e-b1ec32279855</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843613376">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString"></German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843613464">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Hamburg-Bergedorf Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">ab1fd581-4753-4aed-ae0d-ff589666eb6f</Key>
		</Localisation-cUserLocalisedString>
		<Localisation-cUserLocalisedString d:id="843613552">
			<English d:type="cDeltaString"></English>
			<French d:type="cDeltaString"></French>
			<Italian d:type="cDeltaString"></Italian>
			<German d:type="cDeltaString">Ludwigslust Gleis 2</German>
			<Spanish d:type="cDeltaString"></Spanish>
			<Dutch d:type="cDeltaString"></Dutch>
			<Polish d:type="cDeltaString"></Polish>
			<Russian d:type="cDeltaString"></Russian>
			<Other/>
			<Key d:type="cDeltaString">d657b7f8-038e-48e0-b5ef-704c1843d478</Key>
		</Localisation-cUserLocalisedString>
	</StartDestString>
	<TemplateStartDestMapping>
		<sTemplateStartDestMapping d:id="842110976">
			<PropertyPairGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4856178937287300815</e>
						<e d:type="sUInt64">18431614563448760739</e>
					</UUID>
					<DevString d:type="cDeltaString">aabe56cf-9d03-4364-a3a9-4763ca3fcaff</DevString>
				</cGUID>
			</PropertyPairGUID>
			<StartNameUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5735590259453286697</e>
						<e d:type="sUInt64">16595534005335940761</e>
					</UUID>
					<DevString d:type="cDeltaString">d7e75929-e8f3-4f98-99de-f63d402e4fe6</DevString>
				</cGUID>
			</StartNameUID>
			<HasOverheadWires d:type="bool">1</HasOverheadWires>
			<Has3rdRail d:type="bool">0</Has3rdRail>
			<Has4thRail d:type="bool">0</Has4thRail>
			<Latitude d:type="sFloat64" d:alt_encoding="2CD49AE61DC74A40" d:precision="string">53.5556</Latitude>
			<Longitude d:type="sFloat64" d:alt_encoding="AD6EF59CF4DE2340" d:precision="string">9.93546</Longitude>
			<Height d:type="sFloat32" d:alt_encoding="000000006A2A1A40" d:precision="string">6.54142</Height>
			<DestinationNameUIDs>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">4853658203599397677</e>
						<e d:type="sUInt64">12427949299895949452</e>
					</UUID>
					<DevString d:type="cDeltaString">9eb3e32d-a86b-435b-8cd8-dcca0af278ac</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5391079031849562990</e>
						<e d:type="sUInt64">6167722789356789424</e>
					</UUID>
					<DevString d:type="cDeltaString">f973336e-f5d0-4ad0-b05e-b1ec32279855</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5399049952965940609</e>
						<e d:type="sUInt64">8064652353661242798</e>
					</UUID>
					<DevString d:type="cDeltaString">ab1fd581-4753-4aed-ae0d-ff589666eb6f</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5160221074030024455</e>
						<e d:type="sUInt64">14996190603065881748</e>
					</UUID>
					<DevString d:type="cDeltaString">100b5707-c9ba-479c-94f4-ca77e62b1dd0</DevString>
				</cGUID>
				<cGUID>
					<UUID>
						<e d:type="sUInt64">5251201077530310648</e>
						<e d:type="sUInt64">8706657751254757301</e>
					</UUID>
					<DevString d:type="cDeltaString">d657b7f8-038e-48e0-b5ef-704c1843d478</DevString>
				</cGUID>
			</DestinationNameUIDs>
			<DestinationDistance>
				<e d:type="sFloat32" d:alt_encoding="0000000057E5AB40" d:precision="string">3570.67</e>
				<e d:type="sFloat32" d:alt_encoding="00000000176FB440" d:precision="string">5231.09</e>
				<e d:type="sFloat32" d:alt_encoding="000000C03E46C140" d:precision="string">8844.49</e>
				<e d:type="sFloat32" d:alt_encoding="000000A0F9A9C240" d:precision="string">9555.95</e>
				<e d:type="sFloat32" d:alt_encoding="000000C08CA8D340" d:precision="string">20130.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000040B379D740" d:precision="string">24038.8</e>
				<e d:type="sFloat32" d:alt_encoding="000000405322DD40" d:precision="string">29833.3</e>
				<e d:type="sFloat32" d:alt_encoding="000000C06C1CE040" d:precision="string">32995.4</e>
				<e d:type="sFloat32" d:alt_encoding="000000C0FC82E340" d:precision="string">39959.9</e>
				<e d:type="sFloat32" d:alt_encoding="00000000C0F9E540" d:precision="string">45006</e>
				<e d:type="sFloat32" d:alt_encoding="0000004033F5E740" d:precision="string">49065.6</e>
				<e d:type="sFloat32" d:alt_encoding="00000000A077E840" d:precision="string">50109</e>
				<e d:type="sFloat32" d:alt_encoding="0000000020CFEB40" d:precision="string">56953</e>
				<e d:type="sFloat32" d:alt_encoding="00000040D301EF40" d:precision="string">63502.6</e>
				<e d:type="sFloat32" d:alt_encoding="000000604ECEF240" d:precision="string">77028.9</e>
				<e d:type="sFloat32" d:alt_encoding="000000A001FBF440" d:precision="string">85936.1</e>
				<e d:type="sFloat32" d:alt_encoding="00000040037BF740" d:precision="string">96176.2</e>
				<e d:type="sFloat32" d:alt_encoding="00000000B02DF940" d:precision="string">103131</e>
				<e d:type="sFloat32" d:alt_encoding="00000000302EFA40" d:precision="string">107235</e>
				<e d:type="sFloat32" d:alt_encoding="00000000407FFC40" d:precision="string">116724</e>
			</DestinationDistance>
		</sTemplateStartDestMapping>
	</TemplateStartDestMapping>
	<IsTemplateGenerated d:type="bool">0</IsTemplateGenerated>
	<TemplateScenarioGUID>
		<cGUID>
			<UUID>
				<e d:type="sUInt64">0</e>
				<e d:type="sUInt64">0</e>
			</UUID>
			<DevString d:type="cDeltaString">00000000-0000-0000-0000-000000000000</DevString>
		</cGUID>
	</TemplateScenarioGUID>
	<WorkshopId d:type="sUInt64">0</WorkshopId>
	<WorkshopBy d:type="sUInt64">0</WorkshopBy>
	<WorkshopTags d:type="cDeltaString"></WorkshopTags>
	<StartInCab d:type="bool">0</StartInCab>
	<IsClonedDLC d:type="bool">0</IsClonedDLC>
	<StartLongitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLongitude>
	<StartLatitude d:type="sFloat64" d:alt_encoding="0000000000000000" d:precision="string">0</StartLatitude>
	<StartHeight d:type="sFloat32" d:alt_encoding="0000000000000000" d:precision="string">0</StartHeight>
	<QuickDriveStartName d:type="cDeltaString"></QuickDriveStartName>
	<QuickDriveEndName d:type="cDeltaString"></QuickDriveEndName>
	<QuickDrivePlayerConsistName d:type="cDeltaString"></QuickDrivePlayerConsistName>
</cScenarioProperties>
